skip to navigation
skip to content

Not Logged In

django-mssql 1.5

Django backend database support for MS SQL 2005 and up.

Latest Version: 1.7

Django-mssql provies a Django database backend for Microsoft SQL Server.

Documentation is available at django-mssql.readthedocs.org.

Requirements

  • Python 2.7
  • PyWin32
  • SQL Server Management Studio or Microsoft Data Access Components (MDAC)

SQL Server Versions

Supported Versions:
  • 2005
  • 2008
  • 2008r2
  • 2012

The SQL Server version will be detected upon initial connection.

Django Version

The current version of django-mssql supports Django 1.6. If using an older version of Django, you will need to use an earlier version of django-mssql.

django-mssql 1.4 supports Django 1.4 and 1.5.

References

 
File Type Py Version Uploaded on Size
django-mssql-1.5.zip (md5, pgp) Source 2014-03-25 48KB
django_mssql-1.5-py27-none-any.whl (md5, pgp) Python Wheel py27 2014-03-25 44KB
  • Downloads (All Versions):
  • 66 downloads in the last day
  • 1180 downloads in the last week
  • 4427 downloads in the last month